<html>
    <head>
        <title>Verificar numero <title>

    </head>
    <body>
        <script>
		function verificar() { 
  		var N = document.getElementById ('txtNumero');
        var Numero = parseInt(N.value);
		
		if (Numero < 0 ){ 
		alert ('Numero negativo' ) ;
        }
		if (Numero > 0 ){
		alert ('Numero positivo');
		}
		if ( Numero == 0) {
		alert ('Numero nulo');
		}
		
}
        </script>
        <label for="txtNumero">Digite um numero:</label> <input type="text" id="txtNumero" />
       <input type="Button" value="Verificar!" onclick="verificar()" />
        
        

    </body>
</html>
